;; Configuracion de Aplicacion

; Explicación de la Configuración:

; name: Es el nombre de la aplicación
; database: base de datos a utilizar
; dbdate: Formato de Fecha por defecto de la Applicación
; debug: muestra los errores en pantalla (On|off)
; log_exceptions: muestra las excepciones en pantalla (On|off)
; cache_template: descomentar para habilitar cache de template
; cache_driver: driver para la cache (file, sqlite, memsqlite)
; metadata_lifetime: Tiempo de vida de la metadata cacheada
; locale: Localicazion
; routes: para activar los routes.ini


; ¡¡¡ ADVERTENCIA !!!
; Cuando se efectua el cambio de production=Off, a production=On, es necesario eliminar
; el contenido del directorio de cache de la aplicacion para que se renueve
; la metadata

[application]
name = "KUMBIA BENCH" 
database = development
dbdate = YYYY-MM-DD
debug = Off
log_exceptions = Off
;cache_template = On
cache_driver = nixfile
metadata_lifetime = "+1 year"
namespace_auth = "default"
;routes = On


; Deprecated configs that are from server not the application
; timezone: Es la zona horaria que usará el framework, cambiarla http://php.net/manual/es/timezones.php
; production: Indica si esta en producción
; charset: codificacion de caracteres
